h1
{
font-size : 21px;
font-weight : bold;
font-family: Georgia;
}

h2
{

font-size : 19px;
font-weight : bold;
font-family: Georgia;
}

h3
{

font-size : 17px;
font-weight : bold;
font-family: Georgia;
}

h4
{

font-size : 16px;
font-weight : bold;
font-family: Georgia;
}

.text
{

overflow : hidden;
width : 530px;
margin : auto;
}

.text a
{
color : #3F40FF;
}

.text a:hover
{
color : #FF0500;
}


